/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
    
}
/*iphone6plus start*/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) { 

.amenities{margin-left: 0px!important;}

}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { 

.amenities{margin-left: 0px!important;}
}
/*iphone6plus end*/

/*iphone5, 5S start*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) { 

.amenities{margin-left: 0px!important;}

}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) { 

.amenities{margin-left: 0px!important;}
}
/*iphone5, 5S end*/

/*iPhone 2G, 3G, 4, 4S Media Queries start*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) { 

.amenities{margin-left: 0px!important;}

}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) { 

.amenities{margin-left: 0px!important;}
}
/*iPhone 2G, 3G, 4, 4S Media Queries end*/
/*iphone6 start*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) { 

.amenities{margin-left: 0px!important;}

}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 

.amenities{margin-left: 0px!important;}
}
/*iphone6 end*/

@font-face {
    font-family: 'always_foreverbold';
    src: url('/wp-content/themes/batmans-hill/custom-fonts/always_forever_bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/batmans-hill/custom-fonts/always_forever_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'alwaysforeverregular';
    src: url('/wp-content/themes/batmans-hill/custom-fonts/always_forever-webfont.woff2') format('woff2'),
         url('/wp-content/themes/batmans-hill/custom-font/always_forever-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#after_full_slider_1 .container{
  max-width:100%; 
  padding:0px;
}
#after_full_slider_1 .container .template-page{
  padding-top: 0;
  padding-bottom: 0;
}
#after_section_2 .container .template-page{
  padding-top: 0;
  padding-bottom: 0;
}
#after_section_3 .container{
  max-width:100%; 
  padding:0px;
}
#after_section_3 .container .template-page{
  padding-top: 0;
  padding-bottom: 0;
}
#after_section_4 .container{
  max-width:100%; 
  padding:0px;
}
#after_section_4 .container .template-page{
  padding-top: 0;
  padding-bottom: 0;
}
#after_masonry .container{
  max-width:100%; 
  padding:0px;
}
#after_masonry .container .template-page{
  padding-top: 0;
  padding-bottom: 0;
}
.main_color a:link,  .main_color a:visited {color: #2196F3; text-decoration: underline;}   

.main_color a:hover, .main_color a:active {color: #2196F3;}